<%@ page language="java" import="java.util.*" errorPage="error.jsp"%>
<html>
<head>
<title>Home energy Service: title</title>
<jsp:useBean id="em" scope="session" class="EntrakMain"/>
<script language="JavaScript">
<!--
    function printID( username, ref, address) {

	    var today = new Date();
		display="";		
		display+= "Username: " + "<font color=\"#330099\">"+ username+"</font>  " ;
		display+= "Referrence: " + "<font color=\"#330099\">"+ ref + "</font> " ;
		display+= "Address: " +"<font color=\"#330099\">"+ address + "</font> ";  
		display+= "<br>" + "<font size=\"1\">"+  today.toString()+"</font>";
	    document.write( display );
      
    } 
// -->
</script>

</head>
<body>
<h3 align="CENTER"> <font color="#0099ff">"Control Operation of Appliances"</font></h3>
<p>
<strong><font size="2">
<script language="JavaScript">
   printID( "<%=em.username%>", "G23245", "388 St. Vincent Street Glasgow G3 8RN");    
</script>

</p>
</font></strong>
</body>
</html>
